/******************* Note: Please add new line item above old item with same format and details here ****************

Updated Feb 22 2013 ann.zerega@digitalfirstmedia.com - updated JOL Paywall popup colors
Updated 8-3-12: gshin@digitalfirstmedia.com - added "JOL Paywall lightbox" popup colors
***********************************************************************************************************************************/

/***** JOL Paywall lightbox *******/
#gregbox-outer {
border: 6px solid #a7a6a3 !important
}
#gregbox-signInTab {
background: url("http://i-ppjol.s3.amazonaws.com/signin/pp_sign-in_button-a7a6a3.png")
no-repeat scroll 0 0 transparent !important;
}

* html #gregbox-content {
border: 6px solid #a7a6a3 !important;
}

#pp-branding {
background-color: /*#a7a6a3 !important;*/ #dbdbdb;
}

/**************************/

body {
 padding: 0px;
background-color /*: #333333;*/ #dbdbdb;
 text-align: center;
 font-family: arial, helvetica, sans-serif;
}

.contentStyle {
  width: 1000px;
  background-color: #ffffff;
  margin: 0px auto;
 border-right: 1px solid #ffffff;
 border-left: 1px solid #ffffff;
}

/*Ann Zerega fix background color and layout for copyright page */

.copyrightPage {
background:#fff;
text-align:left;
}

.adElement {
 border-top: 5px solid #ffffff;
 border-bottom: 5px solid #ffffff;
}
.regionParent {
  border-spacing: 0; 
  padding: 0;
  margin: auto; 
  background-color: #ffffff
} 


#topNav a,
#masthead a,
#navWrap a {
	text-decoration: none;
	}

.region2, .region3, .region4, .region5 {padding-top: 5px;}
.region4, .region9 {padding-left: 5px;}
.region5, .region10 {display: block; margin-left: 5px;}

p {margin: 0 0 5px 0; }

/*format for MWC articles*/
p.TXBody {margin: 0 0 10px 0; }

/* container for everything above the navigation */
#masthead_home {
	top: 0px;
	left: 0px;
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__headBG.jpg) no-repeat 0 0;
	height: 106px;
	position: relative;
	width: 1000px;
	}


/* position and render the logo - hide logo text */
#logoLink {
	position: absolute;
	top: 11px;
	left: 10px;
	text-indent: -5000px;
	}

#logoLink img {
	width: 336px;
	height: 84px;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	}

/* Begin top nav */
.topNav {
	background:url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__topNavBG.gif) no-repeat;
	height: 20px;
	width: 1000px;
        margin: 0px;
        margin: 0px;
/*
	background-color: red;
*/
	}



/*--------------- BEGIN searchbox -----------------*/

#searchbar {
	position: absolute;
	left: 426px;
	top: 33px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #999;
	width: 235px;
	height: 20px;
	}


#searchbar form input.button {
	vertical-align: top;
	}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
	}

*html ul#searchoptions {
	top: 20px;
	}

*+html ul#searchoptions {
	top: 20px;
	}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {
	margin: 0;
	}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: verdana;
	}

ul#searchoptions .yahooText {
	color: #cc0000;
	}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: middle;
	}

*html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

*+html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

/*---------- weather */

ul.weather {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	}

ul.weather li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	
	}

ul.weather li a {
	color: #666;
	padding: 0 7px;
	border-left: 1px solid #666;
	}

ul.weather li.title {
	padding: 3px 0px 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	}

ul.weather li.city a {
	font-size: 12px;
	background: url(http://extras.mnginteractive.com/live/media/site127/2007/1114/20071114__icnSun.gif) 5px 0 no-repeat;
	padding-left: 25px;
	border: none;
	text-transform: uppercase;
	}
	
ul.weather li.forecast a {

	}

/* --- WEATHER BAR --*/

#weather_box_horizontal {
  height: 20px;
}


.weatherBox {
  height: 20px;
}


td.weatherContent {
  color:#666 !important;
}

.weathercontent{
font:normal 10px arial;
color:#666;
}

.weather img{
height:18px;
}

.headerRegion .weatherHead {
  font-family:arial;
  color:#666;
}

.headerRegion .weatherContent, .headerRegion a.weatherFiveDayLink {
  font-size:11px;
}

.weathercontent a,
.weathercontent a:link,
.weathercontent a:visited {
color:#666;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: none;
}

.weathercontent a:hover {
color:#666;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: underline;
}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
font:bold 12px arial;
color:#666;
text-decoration: none;
}
a.weathersectionlink:hover {
 text-decoration: underline;
}

/* -- END WEATHER BAR --*/

/*---------- login Nav */

ul.loginNav {
	list-style: none;
	float: right;
        margin: 0px;
        padding: 0px;
	}

ul.loginNav li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	}

ul.loginNav li a {
	color: #666;
	padding: 0 4px;
	border-right:1px solid #666;
                text-decoration: none;
	}

ul.loginNav li a:hover {
	color: #666;
	text-decoration:underline;
	}
	
ul.loginNav li.subscribe a {
	border:none;
	padding-right:10px;
	}

.nobar {padding-right: 4px !important;}

/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	width: 1000px;
	background:url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__navBG.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height: 33px;
	}

/*Main Nav Behavior*/
#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body*/
	}


/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 28px;
	}

#nav div {
	float: left;
	}

/*Main Nav Item Links*/
#nav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabR-both-Lnav.gif) right top no-repeat;
	padding:0;
	display: block;
	font-size: 12px;
	color: #213031;
	margin: 0;
	text-decoration: none;
	float: left;
	}

#nav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabL-both-Lnav.gif ) 0 0 no-repeat;
	padding:8px 7px 6px 7px;
	display: block;
	color: #213031;
	line-height:14px;
	}
	
*html #nav div a span {
	padding:8px 7px 5px 7px;
	line-height:15px;
	}
	
#nav .last a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabR-both-Lnav-R.gif) 0 0 no-repeat;
	}
	
#nav .nosub div a span {

	}

/*Main Item Hover States*/
#nav div.navHover a {
	background-position: 100% -28px !important;
	color: #213031;
	height:28px;
	}

#nav div.navHover a span {
	background-position: 0 -28px !important;
	color: #fff;
	}


/* TOP ITEMS with no submenu*/
#nav .nosub div.subdiv, 
#nav #rightNav .nosub .subdiv, 
#nav #rightNav .nosub div.subdiv {
	display:none !important;
	}


/*------
Sub Menu Container*/

#nav div .subdiv {
	display: block;
	background-color: #fff;
	width: 150px;
	padding:0;
	position: absolute;
	visibility: hidden;
	margin-left:1px;
	}

/*IMPORTANT: if subdiv has a border use the following convention.
if subdiv border larger than 1px - mngiMenu.js is affected and will need modification*/
#nav.subHasBorder div .subdiv {
	border: 1px solid #8699a0;
	border-top: 1px solid #b1b1b1;
	}
	

/*IMPORTANT: do not short hand the background styles. IE will put a scroll bar behind it if you do.*/
#nav #rightNav div .subdiv {
	background-image:url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__subNavBGbottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
	border:none;
	}

#nav div .subdiv div {
	float: none;
	}

#nav div .subdiv a {
	background-color:#8699a0;
	margin: 0;
	font-size: 12px;
	padding: 2px 8px 2px 8px;
	float: none;
	display: block;
	height: auto;
	color:#fff;
	background-image:none;
	font-weight:normal;
	}

#nav div .subdiv a:hover {
	background-color: #4c5960;
	color: #fff;
	}



/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {
	float: none;
	}

/*Main Items*/
#nav #rightNav div {
	float: right;
	}

#nav #rightNav div div {
	float: none;
	}

/*Main Links*/
#nav #rightNav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabR-both.gif) right top no-repeat;
	color: #fff;
	font-weight:bold;
	padding:0 8px 0 0;
	}

#nav #rightNav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabL-both.gif) left top no-repeat;
	color: #fff;
	border:none;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover a,
#nav #rightNav .navHover a span {
	color: #000;
	border:none;
	}

#nav #rightNav .subdiv a,
#nav #rightNav .subdiv a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__subNavBG.png) repeat-y;
	float: none;
	font-weight:normal;
	display:block;
	padding: 2px 8px 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	color: #4c5960;
	text-decoration:underline;
	}
#nav #rightNav div.navHover a {
	text-decoration: none;
	background-position: 100% -28px !important;
	color: #000;
	}

#nav #rightNav .navHover a span {
	background-position: 0 -28px !important;
	color: #000;
	}	
#nav #rightNav .left {
	background: url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabL-both.gif ) no-repeat 0 0;
	border: none;
	padding-left: 6px;
	}
#nav #rightNav .right a {
	background: url(http://extras.mnginteractive.com/live/media/site567/2008/0716/20080716__tabR-both-R.gif ) no-repeat 0 0;
	border: none;
	}

/* --- FOOTER --- */
.footer table {
 font-family: arial;
 font-size: 12px;
 margin-top: 10px;
}
.footer a:link, 
.footer a:visited {
  font-family: arial;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

.footer a:hover {
  color: #009999;
}

.textLinksRegion{
 display: none;
}
.layoutFooterLinks {
 display: none;
}
/* -- END FOOTER --*/

/***** Begin Poll Styles *****/

.pollsBox {
        width: 310px;
        position: relative;
        margin-top: 10px;
        background-color: #fff;
        padding-bottom: 7px;
        border: 1px solid #CCCCCC;
	border-right-color: #b0bec7;
	border-top-color: #b0bec7;
	border-left-color: #b0bec7;
	border-bottom-color: #b0bec7;
}


.pollshead{
       height: 30px;
       background: url(http://extras.mnginteractive.com/live/media/site567/2008/0903/20080903_084406_Poll.gif ) no-repeat 0 0;
       font: bold 16px arial, verdana, helvetica, sans-serif;
       color: #4c5960;
}

.pollsQuestion {
	background-color: #F4F4F5;
	color: #333333;
	display: block;
	font: bold 11px verdana,arial,san-erif;
	padding: 5px 0 5px 10px;
	margin-bottom: 5px;

}

.pollsAnswer {
background-color: #fff;
font: normal 12px arial, verdana, helvetica, sans-serif;
color: #;
padding-left: 5px;
}

td.pollsSubmit {
width: 310px;
}

.pollsSubmit input {
width: 70px;
height: 25px;
display: block;
margin: 5px 0 0 10px;
padding: 0px;
background: url(http://extras.mnginteractive.com/live/media/site567/2008/0902/20080902_060037_VoteButton.gif )no-repeat 0 0;
border: none;
color: transparent;
}

/***** End Poll Styles *****/

/***** Begin Complex Listing Styles *****/

.complexListingBox {
	width: 322px;
	margin: 0 0 15px 0;
        text-align: left; /*without this, text is center aligned in Chrome */
        /* list-style-position: inside;*/

}

.lastUpdatedDate {
	font: normal 9px Verdana,Arial,sans-serif;
	color: #666666;
	background-repeat: no-repeat;
	clear: left;
}

.listingItemTitle {
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
        color: #454545;
        text-decoration: none;
        margin-bottom: 5px;
}

.listingItemTitle a:hover {
        font-family: Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
        color: #009999;
        text-decoration: underline;
}

.listingArticleBlurb {
	display: block;
	margin: 0px 0 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.listingArticleBlurb a {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #009999;
	background: inherit;
	text-decoration: none;
}

.listingArticleHead {
	display: block;
	margin: 10px 0 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a.listingArticleLinkTo {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #009999;
	background: inherit;
	text-decoration: none;
}

a.listingArticleLinkTo:hover {
	color: #454545;
	background: inherit;
	text-decoration: underline;
}

.complexListingItemImage {
	float: left;
	display: block;
	margin-right: 6px;
	margin-bottom: 10px;
}

table.complexListingItemPhoto{
display: inline;
float: left;
width: 108px;
border: 1px solid #CCC;
margin-right: 5px;
}

.complexListingItemPhotoCredit {
display: none;
}

li.listNoImage {
	/*list-style-image: url(http://extras.mnginteractive.com/live/media/site567/2008/0725/20080725__BulletArrow.gif);*/
       /*  background-image: url(http://extras.mnginteractive.com/live/media/site567/2008/0725/20080725__BulletArrow.gif); */ /* using background image so bullets will display in IE and FF */
        background-repeat: no-repeat;
        background-position: 0 5px;
	font: normal 12px Arial,sans-serif;
	list-style-position: inside;
        list-style-type: none;
	margin: 0 0 5px 15px;
}

li.listNoImage:hover {
  font: normal 12px Arial,sans-serif; 
  color: #009999;
  text-decoration: underline;
}

.complexListingLink{	
  font: normal 12px Arial,sans-serif; 
  color: #009999;
  text-decoration: none;
  padding-left: 9px; /* keeps the bullets from displaying under the text in FF & IE */
}

.complexListingFooter {display: none;}

.region2 .complexListingMoreHeadlines {display: none;}

.region2 .complexListingImage img {
width: 160px;
border: 1px solid #ccc;
margin-right: 10px;
}

.region2 .complexListingImage {display: block; margin: 0px; padding: 0px;}

.region2 .complexListingBox {
display: block;
width: 100%;
margin-left: 5px;
background-color: transparent;
}


.layout5FeatureItemBox {
width: 310px;
margin-bottom: 10px;
}

.layout5FeatureItemBox span.listingArticleBlurb {display: block; margin: 0 10px 0 5px;}
.layout5FeatureItemBox img {border: 1px solid #000;}

.layout5FeatureItemBox a.listingItemTitle {
color: #454545;
font: bold 14px Times New Roman, Times, serif;
margin-left: 5px;
width: 100%;
float:left;
}

.layout5FeatureItemBox a.listingItemTitle:hover {
color: #009999;
font: bold 14px Times New Roman, Times, serif;
margin-left: 5px;
width: 100%;
float:left;
text-decoration: underline;
}

.listing5image {

}
.layout5FeatureItemBox a.listingArticleLinkTo {margin-left: 5px;}

/***** End Complex Listing Styles *****/

/***** Begin MEMV Styles *****/
 
/* BEGIN Most Popular Default Styles */
 
.mostWidth { width: 300px; }
.mostViewedBox A { text-decoration: none; }
.mostTabsBox { margin: 0; padding: 0; font-weight: bold; }
.mostTabsBox LI{ float:left; padding:5px 5px 5px 5px; list-style:none; }
.mostTabsBox LI A { color:#000; }
.mostHeader { padding:8px 15px 0px 7px; }
.mostNote { float:left; }
.mostRss { float:right; }
.mostClear { clear:both;margin:0;padding:0; }
.mostTab { background:#999; }
.mostTabSelected {
	background:#ccc;
	width: 163px;
}
 
/* END Most Popular Default Styles */

.mostViewedBox {
	color: #000;
	display: block;
	float: left;
	font: normal 12px arial,helvetica,sans-serif;
        margin: 0;
	padding: 0;
	width: 320px;
	position: relative;
	border: 1px solid #b0bec7;
        background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_RightBG.gif') repeat-x right 0;
	}

.region3 .mostViewedBox {
float: none;
margin-left: auto;
margin-right: auto;
}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	clear: both;
	background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_headLeftBG.gif') no-repeat 0 0;        
	padding: 0 40px 0 3px;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: underline;
	color: #f08100;
	}

.mostTabsBox li a:hover {
	color: #2676BD;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_tabOnRight.gif') no-repeat right 3px;
	color: #333;
        width: 100px;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #4c5960;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_tabOnLeft.gif ) no-repeat left 3px;
	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px arial,helvetica,sans-serif;
	color: #666;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 6px;
	right: 8px;
	}

.mostTabBody {
	margin: 0px;
	padding: 8px;
        border: none;
	background: #fff;
        font: normal 12px tahoma,arial,sans-serif;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;

	}

.mostTabBody li {
	font-weight: bold;
	margin-bottom: 5px;
        list-style-image: none;
	color: #009999;
	}

.mostTabBody li a {
	font: normal 12px arial, verdana, helvetica, sans-serif;
        color: #009999;
	text-decoration: none;
	}

.mostTabBody li a:hover {
	text-decoration: underline;
        color: #009999;
	}

/***** End MEMV Styles *****/


/***** Begin MediaCenter Styles *****/

.mediaCenter {color: #ffffff;}

.mediaCenter span.subhead {display: block; margin: 0px; text-indent: 10px; margin-top: 5px; font: bold 12px tahoma,arial,sans-serif;}

.mediaCenterHead {margin:0px; width: 310px; text-indent: 4px; background: #000000 url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__mediacenterheader.gif) repeat-x;	font: bold 16px arial, verdana, helvetica, sans-serif; color: #FFFFFF; border-bottom: 1px solid #ccc;}

p.mediaCenterHead {
  font: bold 16px arial, helvetica, sans-serif;
}

#media {padding: 0px; margin: 0px; border: 1px solid #ccc; font: normal .7em Tahoma, Arial, sans-serif; padding-bottom: 10px;}
.media_articles {float: left; display: block; color: #000000;}
#moregalleries {float: right; margin: 0 5px 5px 0; display: block; width: 278px;}
#moregalleries a.title {color: #ffffff; text-decoration: none;}
.mediaGalleries {display: block; margin-left: 5px; padding-top: 5px;}
.mediaMoreLinks {display: block; margin-left: 10px;}
.thirds {float: left; width: 83px; padding: 0 4px 0 4px;}	
.twos {float: left; width: 135px; padding: 0 0px 0 0px;}	
.image { float: left; margin: 0 9px 3px 0; border: none;}
.captions {margin: 0; line-height: 1.1em; padding: 0px;	color: #666;}

#media ul {margin: 0; padding : 0; list-style-image: url(http://extras.mnginteractive.com/live/media/site91/2008/0428/20080428__bullet.gif); list-style-type: disc; list-style-position: inside;}
#media li a {margin-left: 3px; color: #ffffff;}

/***** End MediaCenter Styles *****/

/***** Begin Subhead Styles *****/

div.header {
	display: block;
	float:left;
	font: bold 14px arial,sans-serif;
	padding-bottom: 2px;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 5px;
}

.headerLink {
float: left;
}

.moreLink a {
float: right;
font: bold 11px arial,sans-serif;
padding-right: 15px;
margin-right: 5px;
margin-top: 8px;
width: 26px;
background: url(http://extras.mnginteractive.com/live/media/site91/2008/0430/20080430_022846_subnav_link.gif) no-repeat center right;
}

.contentHead {
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;
	padding-bottom: 2px;
	width: 320px;
	color: #666666;
}

.contentHead a{
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;
	padding-bottom: 2px;
	width: 320px;
	color: #666666;
        text-decoration: none;
}

.contentHead a:hover {
	font: bold 17px "Times New Roman", Times, serif;
  color: #009999;
  text-decoration: underline;
}

.contentTable {
margin: 10px 0;
background-color: #fff;
}

.contentTable ul {margin-top: 5px;}

li.ap-bulleted-headline-1, li.ap-bulleted-headline-2 {
list-style-image: url(http://extras.mnginteractive.com/live/media/site91/2008/0428/20080428__bullet.gif);
font: normal 11px Tahoma,Arial,sans-serif;
list-style-position: outside;
margin: 0 0 5px 15px;
}

.subheadWide {
display: block;
text-indent: 10px;
background-color: #195E99;
color: #fff;
}

.subheadWide h1 {
font: bold 20px tahoma,arial,sans-serif;
}

.moreNewsHeader {
  margin-top: 23px;
  font: bold 12px arial, verdana, helvetica, sans-serif;
  color: #2676BD;
}

.moreNewsHeader a {
  font: bold 12px arial, verdana, helvetica, sans-serif;
  color: #2676BD;
}

/***** End Subhead Styles *****/
/***** Begin Calendar Box Styles *****/

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #4c5960;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: black;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #CBD6EC; border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}
.zvents_invertednav .current a {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}

.zvents_title {font:bold 24px arial;color:#4c5960;margin-bottom:-7px; margin-top: 10px;}
.zvents_maincontainer {width:310px;border:1px solid #4A6C9A; margin-bottom: 10px;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {
	font:11px arial;
}

.zvents_searchlinks {
	float:right;
	font:9px arial;
	color:#009999;
}
.zvents_searchlinks a {color:#009999;}
.zvents_searchlinks a:hover {color:#009999;}
.zvents_calendarcontainer {background-color:#E4EFFB;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#039;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#000;}
a.ZventsEventName {
  color: #009999;
}
/***** End Calendar Box Styles *****/

/* ---------------------------- FOOTER ---------------------------- */

/*  ------- footer container */
.footer {
	font: normal 11px Tahoma,arial, sans-serif;
	background: transparent url(http://extras.mnginteractive.com/live/media/site7/2008/0121/20080121__logo_realCities.gif) no-repeat 3px 20px;
	padding: 10px 0 20px 0;
	margin: 10px 0;
	}

/*  ------- footer lists */
.footer ul {
	text-align: center;
	margin: 0;
	padding: 0;
	}

/*  ------- footer top-list */
.footer ul.top {
	border-top: 3px solid #ccc;
	padding: 5px 0;
	
	}

/*  ------- footer list-items */
.footer li {
	display: inline;
	padding: 0 0px;
	margin: 0;
	}

/*  ------- footer links */
.footer a:link,
.footer a:visited,
.footer a:active  {
	padding: 0 4px 0 0;
	}

/*  ------- footer last link in list */
.footer li.last a:link,
.footer li.last a:visited,
.footer li.last a:active {
	border: none;
	}

.footerRight td{
font: normal 11px Tahoma,Arial,sans-serif;
}

/***** End Footer Styles *****/

td.yahooContentMatch {
width: 1000px;
background-color: #fff;
display: block;
margin-bottom: 10px;
}

/***** Begin Article Page Styles *****/

td.articleBox {
display: block;
margin: 0 0 10px 10px;
padding-bottom: 20px;

}

.articleTitle {
font: normal 20px Georgia,arial,sans-serif;
color:#000000;
display: block;
width: 100%;
float: left;
margin: 0px;
margin: 5px 0 3px 0;
}

.frontpageTitle {
	font: bold 16px arial,sans-serif;
	color:#2676bd;
	display: block;
	width: 310px;
	float: left;
	margin: 0px;
	margin: 0px 0px 2px 10px;
}

.frontpageArticle {
	font: normal 12px arial,sans-serif;
	color:#323e4c;
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	margin: 5px 0 3px 10px;
}

.articleByline {
	font: normal 10px arial,sans-serif;
	margin: 5px 0 5px 5px;
}

.articlemore {
	font: bold 12px arial,sans-serif;
	color: #000000;
}

.articleSocial {
	font: bold 10px arial,sans-serif;
	color: #999999;
	float: right;
}

.articleDate {
font: normal 10px arial,sans-serif;
color: #666;
}

.articleBody {
        width: 640px;
	display: block;
	margin: 0px 0 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#333333;
}
.complexBody {
font: normal 12px arial,sans-serif;
}

.articleFooterLinks div.articleOptions {
display: block;
float: left;
}

.articleFooterLinks a.articleOptions {
color: #666;
text-decoration: underline;
}

.articleViewerGroup {
	display: block;
	padding-right: 0px;
	border: 1px solid #000;
	width: 322px;
}

.articleImageBox {
	border: 1px solid #E6E2E3;
	/* padding: 5px; 
	 margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 4px;
        float: right;
	clear: right; */
	/* width: 300px; */

}

.articleImageBoxsmall {
	border: 1px solid #E6E2E3;
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 4px;
	float: left;
	clear: right;
	width: 100px;

}

div.articleImageCaption {
display: block;
margin-top: 5px;
}

.region3 .complexListingBox {
width: 315px;
background-color: #E6E2E3;
margin-left: auto;
margin-right: auto;
}

.region3 .complexListingTitle {
width: 100%;
background-color: #fff;
display: block;
border-bottom: 1px solid #195E97;
font: bold 15px arial;
margin-bottom: 5px;
}

.region3 .complexListingMoreHeadlines {display: none;}

.region3 .listNoImage {
color: #017bc2;
width: 290px;
margin-left: 20px;
}

/***** End Article Page Styles *****/

/***** Begin Top Listings Styles *****/

table.TLBox {
width: 100%;
margin: 5px 0px;
}


.TLBoxHeader {
	height: 30px;
	font: bold 18px arial,sans-serif;
	color: #2676bd;
	background: none;
	background-position:left;

}

.TLBox {
	border: 1px;
	border-style: solid;
	border-right-color: #b0bec7;
	border-top-color: #b0bec7;
	border-left-color: #b0bec7;
	border-bottom-color: #b0bec7;
	background: #f4f4f5;
}

.TLBoxTabTable {
margin-top: 4px;
margin-left: auto;
margin-right: auto;
}

.TLBoxTab {
background-color: #f4f4f5;
	font: bolder 11px arial,sans-serif;
	padding-left:1px;
	padding-right:1px;
	letter-spacing: 0em;
}


.TLBoxTabSelected {
	background-color: #F4F4F5;
	font: bolder 11px arial,sans-serif;
        color: #00436f;
	width:25px;
	overflow:none;
}

.TLBoxTabSelected .TLBoxTabLink {
font: bold 11px arial,sans-serif;
color: #4c5960;
}

a.TLBoxTabLink {
  font: bold 11px arial, verdana, helvetica, sans-serif;
  color: #4c5960;
}

a.TLBoxTabLink:hover {
  font: bold 11px arial, verdana, helvetica, sans-serif;
  color: #4c5960;
  text-decoration: underline;
}

.TLBoxContent {
	background-color: #F4F4F5;
	margin-left: 5px;
	width: 158px;
}

.TLBoxTitle {
	display: inline;
	text-indent: 0px;
	width: 150px;
	color: #009999;
	font: normal 11px arial,sans-serif;
        text-decoration: underline;
}

.TLBoxType {
color: #3d4d61;
font: normal 11px arial,sans-serif;
}

a:hover.TLBoxTitle {
text-decoration: underline;
}

.TLBoxCompany {
	color: #3d4d61;
	display: block;
	margin-left: 0px;
	text-indent: 0px;
	margin-left: 0px;
	width: 140px;
}

a.TLBoxAllListings {
display: block;
background-color: #F4F4F5;
font: bold 12px arial, verdana, helvetica, sans-serif;
color: #4c5960;
padding: 2px 0;
}

.TLAllTypeHeading {
display: none;
}

.TLAllListingCell {
	padding: 0;
	font: normal 12px "Arial", verdana, helvetica, sans-serif;
	line-height: 14px;
	clear: both;
	margin: 10px 7px 0px 3px;
	background: #f4f4f5;

}

.TLAllListingText {
  font: normal 12px "Arial", verdana, helvetica, sans-serif;
  color: #009999;
}

a.TLAllListingTitle {
  font: bold 14px "Arial", verdana, helvetica, sans-serif;
}

a:hover.TLAllListingTitle {
	color: #610f0d;
}

.TLBoxFooter {
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
	border-style: none;
	border-width: 0px;
	text-align: center;
}

.TLBoxImage {
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0828/20080828_084208_dottedline.gif)no-repeat;
}


.TLBoxRule {
        border-style: none;
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0828/20080828_084208_dottedline.gif)no-repeat;
	text-align:center;
}
/***** End Top Listings Styles *****/
/***** Begin Section Head Styles *****/

.sectionHead {
	padding: 0px;
	float: left;
	display: block;
	/* background-color: #336799; */
margin: 0px 5px;
margin-bottom: 20px;
}

.sectionHeadh1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 4px;
	display: inline;
	float: left;
}


.sectionHeader h1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
}

.sectionBox_Yahoo img {
	border: 0px;
	vertical-align: middle;
margin-left: 5px;
}


.sectionHeader {
	padding: 0px;
	float: left;
	display: block;
	/* background-color: #336799; */
margin: 0px 5px;
margin-bottom: 20px;
}

.sectionHeader h1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 4px;
	display: inline;
	float: left;
}

.sectionHead .myYahooButton {display: inline; float: right; margin: 3px 5px 0 0;}
.rssBug {display: inline; float: right; margin-top: 4px; margin: 4px 4px 0 0;}
.footer .myYahooButton {vertical-align: top; position: relative; top: -5;}
.rssBug img {border: none;}

/***** End Section Head Styles *****/

/***** Begin Feature Box Styles *****/

.featureBox {
	font: normal .7em Tahoma, Arial, sans-serif;
	width: 322px;
	border: 1px;
	border: 1px solid #ccc;
	background-color: #f4f4f5;
}

.featureBox .featureHead {
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__featuredstory.gif ) repeat-x;
        margin: 0 0 0 0;
	padding: 8px;
	font: normal 20px tahoma, arial, sans-serif;
	color:#4c5960;
        width: 300px;
}

.featureBox #highlight {float: left; width: 322px; margin: 0px 0px 10px 0px; background: #ccc; border: 1px solid #ccc;}
.highlight_articles {padding: 8px; margin: 0 0 10px 0; background: #f4f4f5; color: #454545;}
.featureBox .featureSubhead {font: bold 12px arial,sans-serif;}

.featurebox .listingItemTitle a{
	font: normal 12px Tahoma, Arial, sans-serif;
	width: 322px;
	background-color: #f4f4f5;
}

/***** End Feature Box Styles *****/

/***** Begin Topix Styles *****/

.topix_postform .fieldHeader {font-size: 10px;}

/***** End Topix Styles *****/

.contentBlock, .contentBlock td {margin: 0 10px; font: normal 13px tahoma,arial,sans-serif;}
.contentBlock h1 {font: bold 14px tahoma,arial,sans-serif;}
.contentBlock ul {display: block; margin-left: 15px;}
.contentBlock ul h1 {font: bold 14px tahoma,arial,sans-serif;}
.bulletNone {list-style-type: none;}
.bulletRSS .myYahooButton {vertical-align: top;}
.bulletRSS .myYahooButton img {margin-right: 5px;}
.bulletRSS li {margin-top: 5px;}

/***** Begin Feedburner Feed Styles *****/

.feedburnerFeedBlock li {
margin-left: 15px;
list-style-type: bullet;
margin: 5px 0 5px 15px;
}
.feedburnerFeedBlock {
margin: 0 0 15px 0px;
font: normal 11px tahoma,arial,sans-serif;
}
.feedTitle {
display: block;
font: bold 18px arial,sans-serif;
border-bottom: 2px solid #e5e2e2;
padding-bottom: 2px;
width: 320px;
}

.feedburnerFeedBlock .headline{font: bold 12px tahoma,arial,sans-erif;}
#creditfooter {display: none;}

/***** End Feedburner Feed Styles *****/

/***** Begin MyCapture Styles - These will change for each new feed from MyCapture *****/

table.MYCcontentfeed7048, table.MYCcontentfeed7050 {
display: block;
margin: 0px;
padding: 0px;
float:left ;
}

/***** End MyCapture Styles *****/

/* Social Bookmarking site buttons */
.social_bookmarks {
	margin-top: 7px;
	text-align: center;
	font-size:10px;
	width: 100%;
}
.social_bookmarks span {
	margin-right: 5px;
	color: black;
	font-size: 10px;
}
/* the delicious and social-help rules help center align the bookmarks in IE on a Mac */
.delicious {
	margin-left:auto;
}
.social-help {
	margin-right:auto;
}
.social_bookmarks a {
	text-decoration: none;
}
.social_bookmarks a:link {
	color: black;
	font-size: 10px;
}
.social_bookmarks a:visited {
	color: black;
	font-size: 10px;
}

.social_bookmarks a:hover {
	color: black;
	font-size: 10px;
	text-decoration:underline;
}

.social_bookmarks img { 
	border: 0;
	margin-right: 2px;
}
.social_divider {
	width:90%;
	height:1px;
	color:gray;
}

.yahooBox {
	margin: 5px 0px 0px 40px;
}

.address {
	border-bottom: thin dotted;
	width: 650px;
	line height: 1px;
	}

.sportsBlog {
  margin-bottom: 10px;
}

/*---------------Media Portlet-------------------*/
.mediaPortlet {
  padding-bottom: 15px;
}

.mediaCaptionTitle {
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: bold;
        color: #454545;
        text-decoration: none;
        margin-bottom: 5px;
}

span.mediaCaption {
  font: normal 12px tahoma,arial,sans-serif;
}

span.mediaPhotoCredit {
  font: normal 12px tahoma,arial,sans-serif;
}

a.mediaLinkText {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #009999;
	background: inherit;
	text-decoration: none;
}

a.mediaLinkText:hover {
	color: #454545;
	background: inherit;
	text-decoration: underline;
}

.mediaPortlet {
  margin: 10px;
}

/*---------------End Media-----------------------*/

/*-----------Media Partners Helpful Links-----------*/

.block {
	padding: 0;
	font: normal 12px "Arial", verdana, sans-serif;
	line-height: 18px;
	color: #333333;
	clear: both;
	margin: 0 7px 5px 0px;
	background: #fff;
        width: 150px;
}

.block h1 {
       font: bold 12px "Arial", verdana, sans-serif;
}

.block li {
       list-style-image: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__BulletArrow.gif);
}

.block li a {
         font: normal 12px "Arial", verdana, sans-serif;
         color: #009999;
         text-decoration: none;
}

.block li a:hover {
         font: normal 12px "Arial", verdana, sans-serif;
         color: #009999;
         text-decoration: underline;
}

#MediaPartners {
  width: 300px;
}

.block .header {
  width: 150px;
}

.block .contentHead {
  border: none;
}


/*----------End----------------------*/

#sitemap h1 {
  width: 200px;
}

.lettersBox {
font: normal 12px Tahoma,Arial,sans-serif;
}

.lettersBox a {
font: normal 12px Tahoma,Arial,sans-serif;
color: #009999;
}

.lettersBox a:hover {
font: normal 12px Tahoma,Arial,sans-serif;
  color: #009999;
  text-decoration: underline;
}

.lettersBox th {
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;
	padding-bottom: 2px;
	width: 320px;
	color: #666666;
}

.financialData .attribution {
width: 160px;
}

.financialData .morelink a {
width: 120px;
margin-left: 7px;
}

/* collapsed */
#epaptscol,#epcarscol,#epdatingcol,#ephomecol,#epjobscol,#epshopcol{background:#94B2DE;color:#fff;width:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:13px;margin:0;padding:0;}
#aptscolsummary A,#carscolsummary A,#datingcolsummary A,#homecolsummary A,#jobscolsummary A,#shopcolsummary A{font-weight:bold;font-size:13px;line-height:16px;text-decoration:underline;color:#003399;padding-left:5px;}
#aptscolcount,#carscolcount,#datingcolcount,#homecolcount,#jobscolcount,#shopcolcount{visibility:hidden;display:none;font-weight:bold;padding:0px 5px 0px 5px;}
#aptscolimgcell,#carscolimgcell,#datingcolimgcell,#homecolimgcell,#jobscolimgcell,#shopcolimgcell{width:60px;float:left;margin:4px;}
#aptscolactionlink1,#carscolactionlink1,#datingcolactionlink1,#homecolactionlink1,#jobscolactionlink1,#shopcolactionlink1{font-family:Arial, Helvetica, sans-serif;margin-bottom:2px;font-weight:bold;}
#aptscolactionlink1 A,#carscolactionlink1 A,#datingcolactionlink1 A,#homecolactionlink1 A,#jobscolactionlink1 A,#shopcolactionlink1 A{text-decoration:none;color:#003399; margin-left: -5px;}
#aptscolactionlink1 A:hover,#carscolactionlink1 A:hover,#datingcolactionlink1 A:hover,#homecolactionlink1 A:hover,#jobscolactionlink1 A:hover,#shopcolactionlink1 A:hover{text-decoration:underline;}
/* expanded */
#epaptsexp,#epcarsexp,#epdatingexp,#ephomeexp,#epjobsexp,#epshopexp{background:#C2D3ED;color:#003399;padding:0px 0px 0px 5px;}
#epaptsexpcont,#epcarsexpcont,#epdatingexpcont,#ephomeexpcont,#epjobsexpcont,#epshopexpcont{width:146px;background:#94B2DE;margin:7px;padding:0;color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:12px;text-align:left;}
#aptsexpsummary   A,#carsexpsummary A,#datingexpsummary A,#homeexpsummary A,#jobsexpsummary A,#shopexpsummary A{font-weight:bold;font-size:13px;line-height:16px;text-decoration:underline;color:#003399;}
#aptsexpaction1,#carsexpaction1,#datingexpaction1,#homeexpaction1,#jobsexpaction1,#shopexpaction1{}
#aptsexpaction1imgcell,#carsexpaction1imgcell,#datingexpaction1imgcell,#homeexpaction1imgcell,#jobsexpaction1imgcell,#shopexpaction1imgcell{width:60px;float:right;margin:2px;}
#aptsexpaction2,#carsexpaction2,#datingexpaction2,#homeexpaction2,#jobsexpaction2,#shopexpaction2{font-weight:bold;}
#aptsexpaction3,#carsexpaction3,#datingexpaction3,#homeexpaction3,#jobsexpaction3,#shopexpaction3{font-weight:bold;padding-bottom:3px;}
#aptsexpaction3 A,#carsexpaction3 A,#datingexpaction3 A,#homeexpaction3 A,#jobsexpaction3 A,#shopexpaction3 A{text-decoration:underline;color:#003399; margin-left: -5px;}
#aptsexpaction3 A:hover,#carsexpaction3 A:hover,#datingexpaction3 A:hover,#homeexpaction3 A:hover,#jobsexpaction3 A:hover,#shopexpaction3 A:hover{text-decoration:none;}
/* Users filled blocks */
#aptscolloc,#aptsexploc,#carscolloc,#carsexploc,#datingcolloc,#datingexploc,#homecolloc,#homeexploc,#jobscolloc,#jobsexploc,#shopcolloc,#shopexploc{visibility:hidden;display:none;}

/* Zvents Calendar widget */
	.ZventsQuickSearch {
		margin: 2px 2px 0 0;
		width: 300px;
	}
	.ZventsQuickSearch * {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
	}
	.ZventsQuickSearch form {
		margin: 0;
		padding: 0;
	}
	.ZventsDayButton, .ZventsDayButton * {
		display: block;
		text-align: center;
	}
	.ZventsDayButton {
		color: rgb(91,91,91);
		background-color: rgb(255,166,70);
		border: 1px solid rgb(255,166,70);
		/*border-top: 1px solid #d0d0d0;*/
		/*border-left: 1px solid #d0d0d0;*/
		text-decoration: none;
		cursor: pointer;
		line-height: 120%;
		font-weight: bold;
		margin-right: 2px;
		padding: 2px 2px 0 2px;
	}
	.ZventsDayButton:hover {
		background-color: rgb(255,233,208);
		/*border: 1px solid #c2e1ef;*/
		/*color: #336699;*/
	}
	
	.ZventsDayButtonDate {
		font-size: 16px;
	}
	.ZventsDayButtonDay {
	}
	.ZventsDayButtonAll {
		margin-right: 0;
		background-color: rgb(255,216,170);
	}
	.ZventsDayButtonToday {
		color: #900810;
	}
	.ZventsDayButtonWeekend {
		background-color: rgb(249,196,102);
	}


/**************** Facebook/ReTweet styles *******************/
.fb_share_size_small, .twitter_div {float: right;}
.FBConnectButton {margin-right: 10px;}
div.sharing_widgets {position: relative; top: 20; z-index: 24;}
.articleOptions {display: inline; margin: 0px; padding: 0px;}
.articleOptions img {display: inline; float: none; vertical-align: middle;}






/*-----------Congress tracking widget-----------*/
	.GovTrackEmbed { font-size: 100%; color: black; border: 0px solid blue; background-color: white; padding: 0px; width: 250px; font-family: Georgia, Free Serif, Nimbus Roman No9 L, Times New Roman; }
	.GovTrackEmbedTable { font-size: 100%; color: black }
	.GovTrackEmbedTitle { font-weight: bold; font-size: 110%; color: black; text-align: center; font-family: Gentium, Palatino, New York, Georgia, Free Serif, Nimbus Roman No9 L, Times New Roman; }
	.GovTrackEmbedDate { }
	.GovTrackEmbedFooter { font-size: 90% }
	.GovTrackEmbed a { text-decoration: none; color: blue }
/*-----------end Congress tracking widget-----------*/


/*
.Target_Ad {
float: left;
margin-top: 2px;
}
*/




	.region4 div.mostViewedBox.mostWidth{
				padding:0; 
				margin-left:2px; 
				width:317px;
			}
			.region4 ul.mostTabsBox {float:left;}
			.mostTabsBox li{
				float:left; 
				padding:5px; 
				list-style:none;
			}
			
			.region4 .mostTabsBox li a {
				text-decoration:none;
				color:black;
			}
			
			
			.region4 .mostTabBody, .region4 .mostTabsBox li.mostTabSelected a:link, .region4 .mostTabsBox li.mostTabSelected a:visited, .region4 .mostTabsBox li.mostTabSelected a:active, .region4 li.mostTabSelected, .region4 ul.mostTabsBox, .region4 .mostViewedBox {
				background:none;
			}
			
			.region4 .mostTabBody li {
				color:black;
			}
			
			.region4 .mostTabBody li a {
				color:black;
			}
			
			.region4 .mostViewedBox {
				background:#EEE;
			}
			
			.region4 .mostTabsBox li.mostTabSelected a:link, .mostTabsBox li.mostTabSelected a:visited, .mostTabsBox li.mostTabSelected a:active {
				color:white;
			}
			
			.region4 .mostTabsBox li.mostTabSelected {
				background:#4E5861;
				padding-left:9px;
				height:28px;
				margin-top:5px;
				margin-left:3px;
			}
	/* End Tabs */

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/

#weeklybar {
padding: 2px;
height:28px;
text-align: left;
}

#weeklybar2 img {border: 0}
.dealBarButtons {width:75px; height:25px; display:inline-block; *display:inline !important; position:relative;}


/**** End Daily Deals ****/

#footerTexMex {font-size: 12px; padding-left: 3px;}

/* ************************************* */
/* used for "breakout" box in articles. */

#pmp_inline {
	width: 182px;
	background-color: #ccc;
        color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin: 0px 12px 5px 5px;
	line-height: normal;
	padding: 6px;
	border: 4px solid #b3cfcc;
	word-spacing: normal;
        clear: both;
	}

#pmp_inline_right {
	width: 200px;
	background-color:  #ccc;
        color: #000;
	padding: 12px;
	border: 4px solid #b3cfcc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	margin: 5px 5px 5px 12px;
	line-height: normal;

}

#pmp_inline_full {
	width: 645px;
	margin: 10px;
	padding: 10px;
	background-color: #ccc;
	border: 4px solid #b3cfcc;
	line-height: normal;
	word-spacing: normal;
	
}

#pmp_inline h1, #pmp_inline_right h1, #pmp_inline_full h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top: 5px 0 0 0;
}

#pmp_inline h1 a:hover, #pmp_inline_right h1 a:hover, #pmp_inline_full h1 a:hover {
	text-decoration: underline;
        color: #b3cfcc;
}


#pmp_inline li, #pmp_inline_right li, #pmp_inline_full li {
     background-image: url(http://extras.mnginteractive.com/live/media/site567/2009/0811/20090811_024052_bullet.gif );
     background-position: left 3px;
     background-repeat: no-repeat;
     list-style-type: none;
     margin: 0 0 2px;
     padding: 0 0 1px 13px;
     position: relative;
     text-transform: none;
}

#pmp_inline ul li a:hover, #pmp_inline_right ul li a:hover, #pmp_inline_full ul li a:hover {
	color: #000;
	text-decoration: underline;
}
#pmp_inline_right ul li a, #pmp_inline ul li a, #pmp_inline_full ul li a {
	color: #000;
	text-decoration: none;
}

#pmp_inline_right ul li a:hover, #pmp_inline ul li a:hover, #pmp_inline_full ul li a:hover {
	color: #b3cfcc;
	text-decoration: underline;
}

#pmp_inline ul, #pmp_inline_right ul, #pmp_inline_full ul {
	clear: both;
        margin: 5px 0 0 0;
        padding: 0;
        position: relative;
}

/*********** END inline styles section ********************/

/* ************ Article Header Position for Image (taken from MNGiDefault Styles and tweaked for this site ************* */
.articlePositionHeader{
         float: left;
         /* clear: both; */
         margin: 10px 20px 20px 10px;
         width:95%; /* without this, the article text wraps on the left side of the image, which is not wanted for this image position */
}

.articlePositionHeader div{
       float:none;
       margin: 0 20px 0 0;
       text-align:left;
       /*clear: left;*/
padding-right: 20px;
width: 100%;
} 

/* end Article Header Position for Image */